uuid: 23046317-a4ab-4586-b43f-d4f7e6f47812
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_badge
    - paragraphs.paragraphs_type.video_carousel_slide
id: paragraph.video_carousel_slide.field_badge
field_name: field_badge
entity_type: paragraph
bundle: video_carousel_slide
label: Badge
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
